@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------
 * Name      : bbs.css
 * Desc      : 게시판 layout 
 * Created   : 
 * Updated   : 
 ------------------------------------------------------------ */
.table_line {border-top:1px solid #333333 }

.table_line1 {border-top:1px solid #333333;}
.table_line2 {border-top:2px solid #333333; overflow: hidden;}
.table_line2 .board-view {width: calc(100% + 2px); margin:-1px -1px 0px -1px;}

.code_area {position: relative; padding-left: 100px; box-sizing: border-box;}
.code_area:before {display: block; content: ""; width: 50%; height: 100%; position: absolute; left: 0px; top: 0px; background: #000}
.code_area input {position: relative; width: 100%; border-left: 0px; padding-left: 10px;}
.code_area .code {position: absolute; width: 100px; left: 0px; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); color:#fff; text-align: center; display: table;}
.bt_include {position: relative; padding-right: 100px; box-sizing: border-box;}
.bt_include .add_bt {position: absolute; right: 0px; top: 0px;}
.bt_include select {width: 100%; max-width: 100%;}
.bt_include2 {padding-right:65px; margin: 0 auto;}


 /* 리스트 테이블 */
.board_listW { clear:both; width:100%;}
.board_viewW { clear:both; width:100%;}
table.board-list { width:100%; table-layout: fixed; font-size:16px}

table.board-list th { background:#f3f4f8; padding:13px 0 13px; color:#262626; border:1px solid #e3e3e3; border-top:none; font-weight: 400}
table.board-list tbody th {background:#fafafa;}

table.board-list tr.on th { background:#f5f5f5;}
table.board-list tr.on td { background:#f4f4f4;}
table.board-list td {border:1px solid #e3e3e3; border-top:none; padding:12px 5px 12px; font-weight: 300; color: #333333; text-align: center; word-break: break-all; line-height: 140%;}

table.board-list td a {color:#333333;}
table.board-list td.subject { text-align:left; padding-left:20px; padding-right:10px;}
table.board-list td.subject a { color: #333333;}
table.board-list.tl th {text-align: left; padding-left: 15px;}
table.board-list.tl td {text-align: left; padding-left: 15px;}
table.board-list td img { vertical-align:middle;}
table.board-list td div.faq { background: url(img/common/icon_re.gif) no-repeat scroll left 1px; padding-left:45px; margin-left:12px; text-align:left;}
table.board-list td.subject .icon_file { background:url(img/common/icon_note.gif) no-repeat left center; padding-left:15px; line-height:14px;}
table.board-list td.subject .org {display: inline-block; background: #ffc240; text-align: center; border-radius: 30px; line-height: 15px; height: 16px; margin-left: 3px; color: #000 !important; font-size: 11px; min-width: 30px; vertical-align: middle;}
table.board-list td.bg {background-color:#f7f7f7;}
table.board-list td .ico {display: inline-block; border: 1px solid #666; color: #fff; background: #666; font-size: 0.95em; padding:0px 5px; min-width:40px; vertical-align: top; margin-right: 4px; text-align: center; height:22px; line-height:22px;}
table.board-list.fn td {font-weight: 300}


table.board-list .notice td {background: #f2f2f2;}


.notice_list {border-top:1px solid #000; }
.notice_list > li {box-sizing: border-box; padding:15px 0px; border-bottom: 1px solid #e5e5e5}
.notice_list > li > a {position: relative; display: block; color: #000000; padding:20px 30px 20px 100px; background: url(../img/common/notice_arrow.png) no-repeat right center;}
.notice_list > li > a:hover {color: #009bfa; background: url(../img/common/notice_arrow2.png) no-repeat right center;}
.notice_list > li > a:hover .txt_s {color: #009bfa; }
.notice_list > li > a .date {display: block; position: absolute; left: 0px; top:50%; transform: translateY(-50%); text-align: center; width: 80px; line-height: 130%; font-family: 'Montserrat', sans-serif; font-weight: 400;}
.notice_list > li > a .date > strong {font-family: 'Montserrat', sans-serif; font-weight: 700; display: block; font-size:42px; line-height: 110%; }
.notice_list > li > a .txt_t {font-size: 1.4em; line-height: 130%; font-weight: 400; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; margin-bottom: 10px;}
.notice_list > li > a .txt_s {font-size:1em; line-height: 130%; color: #666666; font-weight:300; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
.notice_list > li > a .pw {padding-left: 30px; background: url(../img/common/pw.png) no-repeat left 2px;}
.notice_list > li > a .re {padding-left: 60px; background: url(../img/common/re.png) no-repeat left 2px;}

.notice_list > li > a .name {font-size:1em; vertical-align: middle; line-height: 130%; color: #666666; font-weight:300; display: inline-block;}
.notice_list > li .name:nth-of-type(3) {padding-left: 10px; margin-left: 10px; border-left:1px solid #ccc; }






/* 뷰페이지 */
.board-view_top {border-top:1px solid #d9d9d9}
.board-view { width: 100%; table-layout: fixed; }
.board-view th {background:#f4f5f8; border-bottom:1px solid #d9d9d9; padding:14px 5px 14px 20px; text-align:left; font-weight:300; color:#262626;}
.board-view th.subject {background:#eeeeee; border-bottom:1px solid #dddddd; font-size: 1.05em;}
.board-view th.subject .s_txt {font-weight: 400; font-size: 0.95em;}
.board-view td .price {display:block; overflow:hidden; font-weight:500; color:#e3394b; line-height:20px; background: url(../img/common/ico_price.png) no-repeat left top; font-size: 1.4em; padding:6px 0px 7px 40px;}
.board-view td {border-bottom:1px solid #d9d9d9; padding:14px 10px 14px 20px; min-height:27px; font-weight: 100; text-align: left; color: #646464;}
.board-view td.tc { text-align:center; padding:12px 0 11px 0px;}
.board-view td.view_td {padding:30px 20px; border-bottom:1px solid #ededed; word-break:break-all;}
.board-view td.write_td {padding:20px 0px;}
.board-view td.evt_view_td { padding:30px 0px; border-bottom:1px solid #a1a1a1;}
.pop_wrap .board-view td {padding: 10px 18px 10px 18px;}
.board-view td a.file {color:#646464; display:inline-block; line-height: 19px; vertical-align: middle; padding-left:28px; background:url(img/ico/ico_file.gif) no-repeat left center; margin-right: 5px;}
.board-view td img {max-width: 100% !important; width: auto !important; height: auto !important}
.board-view th.cont {padding: 60px 0 64px 20px;}
.board-view .reply td { background:#f2f4f7; padding:30px 20px; word-break: break-all}
.board-view .reply td .faq span { display:block; height:27px; padding-left:44px; background:url(../img/common/icon_re2.gif) no-repeat left 3px; color:#b50047;}
.board-view .ico_reW {padding: 0px 0px 5px 0px;}
.board-view .ico_reW .ico_re {display: inline-block; border-radius:3px; background:#ff5546 !important; font-size:0.9em; font-weight: 300;  color: #fff; padding: 0px 5px; line-height: 160%; vertical-align: top;}
.board-view .reply td .faq p { padding-left:16px;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view td.event { padding:20px; text-align:center;}
.board-view th.bg {background: #f4f5f8}
.frameW {position: relative; padding-top:56.25%; margin: 0 auto;}
.frameW iframe {position: absolute; left: 0px; top: 0px; width: 100% !important; height: 100% !important;}




.table_view_list {overflow:hidden; margin-left:-25px;}
.table_view_list li {float:left; padding:3px 0px 3px 25px; margin-right:30px; min-height:20px; line-height:20px; color: #666666; font-weight: 500; background: url(../img/common/top_line2.gif) no-repeat left center;}
.table_view_list li:first-child {background:none;}
.table_view_list li:first-child {margin-left:0px;}

.table_view_list li span.tt {color:#000; font-weight: 300;}

.table_view_list li .tt a {display:inline-block; padding-left:5px; border-left:1px solid #999; margin-right:6px; color:#000}
.table_view_list li .tt a:first-child {border-left:none; padding-left:0px;}


.board_viewW {border-top:1px solid #666666}
.board_viewW .board-view .view_tit th {background: #eeeeee; text-align: left; padding-left: 32px; font-size: 22px; color: #242424; line-height: 140%; }
.board_viewW .board-view .view_tit td {background: #eeeeee; text-align: right; padding-right: 32px; font-size:14px; color: #242424; line-height: 140%;  }
.board_viewW .board-view th {background:#fff; padding:18px 0 17px 32px; font-size:14px; color:#242424;}
.board_viewW .board-view td {padding:18px 10px 17px 0px; min-height:27px;}
.board_viewW .board-view td.view_td {padding:40px 32px; line-height:27px; }
.board_viewW .board-view tr:last-child th {border-bottom:1px solid #666666;}
.board_viewW .board-view tr:last-child td {border-bottom:1px solid #666666;}
.board_viewW .board-view .on td {background: #f2f2f2}
.board_viewW .board-view .on th {background: #f2f2f2}

.click_count {text-align: right; padding: 10px 0px; font-size: 1.05em; color: #666666;}

.view_tit {padding:15px 100px 15px 100px; margin-bottom:25px; background: #f3f4f8; text-align: center; position: relative;}
.view_tit .v_tit {font-size: 1.5em; line-height: 140%; font-weight:400; color: #000000; word-break: break-all;}
.view_tit > p {font-size: 1.5em; font-weight:100; color: #000000; word-break: break-all;}
.view_tit .go_list {display: block; position: absolute; left:20px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); font-size: 1.15em; font-weight:500; color: #000000; word-break: break-all; }
.view_tit .go_list > span {display: block; line-height: 26px; padding-left:35px; background: url(../img/common/left.png) no-repeat left center;}
.view_tit .v_list {padding-top:0px;}
.view_tit .v_list > li {display: inline-block; color: #000; vertical-align: top; font-weight:400; padding:5px 10px; position: relative;}
.view_tit .v_list > li:before {display: block; content: ""; width: 1px; height:14px; background: #666; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%)}
.view_tit .v_list > li:first-child:before {display:none;}

.view_bottom {background: #f4f5f8; overflow: hidden; padding:25px 20px; margin-top:40px;}
.view_bottom > li {width: 33.333%; box-sizing: border-box; float: left;}
.view_bottom > li:nth-child(1) {text-align: left}
.view_bottom > li:nth-child(2) {text-align:center}
.view_bottom > li:nth-child(3) {text-align:right}
.view_bottom > li > a {display: inline-block; color: #000; line-height: 26px; font-weight:500; font-size: 1.1em;}
.view_bottom > li > a > span {display: block;}
.view_bottom > li:nth-child(1) > a > span { padding-left:40px; background: url(../img/common/left.png) no-repeat left center;}
.view_bottom > li:nth-child(2) > a > span { width:37px; height: 23px; background: url(../img/common/list.png) no-repeat right center;}
.view_bottom > li:nth-child(3) > a > span { padding-right:40px; background: url(../img/common/right.png) no-repeat right center;}

.view_date {padding:10px 0px 40px 0px; border-bottom: 1px solid #e5e5e5;}
.view_date > ul {overflow: hidden;}
.view_date > ul li {float: left; padding-bottom:5px;}
.view_date > ul li.file .txt_t {padding-left: 30px; line-height: 25px; background: url(../img/common/ico_file2.png) no-repeat left center;}
.view_date > ul li.file a {display: inline-block; color: #333; padding-right: 5px;}
.view_date > ul li .txt_t {color:#999999; display: inline-block; padding-right: 5px;}
.view_date > ul li:nth-child(2) {float:right;}

.view_con {padding:40px 20px;}


/* 이전글 다음글 */
.next_list {border-top:1px solid #000; padding-top:20px; margin:15px 0px; position: relative;}
.next_list:after {display: block; content: ""; clear: both;}
.next_list dl {width: 50%; box-sizing: border-box; position:relative; height:65px; line-height:65px;}
.next_list dl.next {float: left; padding-left:10px; padding-right:90px;}
.next_list dl.prev {float: right; padding-left:90px; padding-right:10px;}
.next_list dl.prev dt {left: auto; right:0px; padding-left: 0px; padding-right:30px; background:url(../img/common/next2.gif) no-repeat right center;}
.next_list dl.prev dd {text-align: right; padding-right:20px; padding-left: 10px;}
.next_list dl dt {position:absolute; left:0px; top:0px; color:#333; text-align:left; display: inline-block; background:url(../img/common/prev2.gif) no-repeat left center; padding-left:30px; font-size:0px;}
.next_list dl dd {padding-left:20px; color:#000000; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; padding-right:10px; height:65px;}
.next_list dl dd a {color:#000000;  display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }
.next_list dl dd.date {position: absolute; padding-left: 0px; background:none; padding-right:25px; right: 0px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.next_list_wrap {position: relative; margin-top:10px; }
.next_list_wrap .btn_list {position: absolute; left: 50%; top:25px; z-index: 9; margin-left: -70px;}
.next_list_wrap .btn_list {width:140px;}
.next_list_wrap .btnStrong {min-width: auto; background: #009bfa; display: block; border-radius:60px; }
.next_list_wrap .btnStrong span { padding-left: 30px; padding-right: 0px; background: url(../img/common/ico_list.png) no-repeat center center; line-height: 61px; height:61px; color: #333;}



/* 페이징 */
.paging {overflow:hidden; text-align:center; margin:45px 0px 25px 0px; width:100%; font-weight:300; font-size: 0px;}
.paging img {vertical-align:top;}
.paging a {color:#737070; vertical-align: middle; display:inline-block; zoom:1; line-height:28px; *display:inline; width:28px; height:28px; overflow: hidden; border-radius:100%; font-size:17px; margin: 0px 2px; padding:9px;}

.paging a.first, .paging a.last {width:28px; height: 28px;  border:1px solid #cccccc;}
.paging a.next {width: 28px; height:28px; margin-left: 10px;  border:1px solid #cccccc;}
.paging a.prev {width: 28px; height:28px; margin-right:10px; border:1px solid #cccccc;}
.paging a.on {color:#fff; background:#333333; border:1px solid #333333;}
.paging a img {opacity: 0.6;}





 /* 게시글 검색 */
.list_count_wrap .bbs_search {float: right; width: 100%; max-width:455px;}


.list_count_wrap {overflow: hidden; font-size: 15px;}
.list_count_wrap .list_count {float: left; margin-top: 15px;}
.list_count {overflow: hidden; margin-bottom:15px; padding-left:50px; line-height: 41px; background: url(../img/common/ico_page.png) no-repeat left center; }
.list_count > p {float: left; line-height: 41px; }
.list_count .line {display: inline-block; width:4px; height:14px; border-radius:3px; transform: rotate(-45deg); background:#0053a7; margin: -2px 6px;}
.list_count .select {float: right; height: 34px; line-height: 32px;}


.bbs_search {margin-bottom:30px;}

.bbs_search_in {max-width:450px; margin:0 auto; position:relative; padding-left:140px;}
.bbs_search_in .btn_search { position:absolute; right:0px; top:0px;}
.bbs_search_in .select {position:absolute; left:0px; top:0px;}
.bbs_search_in #searchstr {width:100% !important;}
.bbs_input_in {background: #f5f5f5; position: relative; padding-right:50px;}

.bbs_search .select {border:1px solid #666666; vertical-align:middle; width:130px; background-color:#fff; height:51px;  border-radius:0px;}
.bbs_search .st_select {min-width:100px; margin-right:0px; position:relative; display:inline-block; *display:inline; vertical-align:middle;}
.bbs_search .st_select p.pl10 {border:1px solid #cacccb; background:#f4f4f4;}
.bbs_search .select_input {height:38px; background:#f4f4f4; line-height:40px; border:none; line-height:38px; width:100%; padding:0px; color:#737070}
.bbs_search .bt {padding:11px; width: 28px; height: 28px; background: url(../img/common/bt_search.gif) no-repeat center center; display: block; outline: none; position: absolute; right: 0px; top: 0px; box-sizing: inherit; text-indent:2000px; font-size: 1px;}
.bbs_search .button-1 {border:none; width:100%; height:40px; position:absolute; left:0px; top:0px; padding:0px; font-size:0; background:url(../img/btn/button-1.png) no-repeat right center;}
.bbs_search .Select {position:absolute; width:100%; top:40px; left:0px; display:none }
.bbs_search .Select li {padding:5px 5px 5px 10px; min-height:20px; line-height:20px; border:1px solid #e2e2e2; border-top:none; background:#fff; cursor:pointer; text-align:left;}
.bbs_search .Select li:hover {background:#f7f7f7}
.bbs_search .input {border:none; background:none; color:#656565; line-height:48px; height:51px; vertical-align:middle;}
.bbs_search .btn_search {
    background: #757a85;
    display: inline-block;
    zoom: 1;
    color: #fff;
	border:1px solid #757a85;
	padding:0px;
    font-family:Nanum Gothic;
    font-size:14px;
    width:100px;
    height:40px;
    line-height:38px;
    text-align: center;
    cursor: pointer;
    margin-left: 15px;
}
.bbs_search_in.two_col {max-width:850px; padding-left:0px; overflow:hidden;}


.bbs_search_in.two_col .two_cell .pa {left: 0px; top:50%; font-size:15px; font-weight: 700; color: #000; line-height: 20px; margin-top: -10px; padding-left: 10px; background: url(../img/common/bul04.gif) no-repeat left center; }
.bbs_search_in.two_col .col-sm-2 .select_ds {float: left; width: 50%; box-sizing: border-box; }
.bbs_search_in.two_col .two_cell .col-sm-3 .select_ds {width:33.33%;}
.bbs_search_in .col-sm-2 .select {position: relative; width: 100%;}
.bbs_search_in.two_col .cell01 {padding-right:30px; width:55%;}
.bbs_search_in.two_col .cell02 {padding-left:100px; width: 45%}
.bbs_search_in.three_col .two_cell {width:33.33%; padding-left:80px;}
.bbs_search_in.three_col .cell03 {padding-left:60px;}


.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4; font-family: "Noto Sans KR", sans-serif;}



.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4;  *border:0px;}
 
 /*글쓰기*/
.board-write {width:100%; border-bottom:1px solid #d9d9d9; font-size: 16px; table-layout: fixed}
.board-write tr:first-child th { border-top:none;}
.board-write tr:first-child td { border-top:none;}
.board-write th { background:#eff1f6; border-top:1px solid #e5e5e5; line-height: 130%; padding:10px 5px 10px 10px; text-align:left; color:#2d2d2d; font-weight: 400}

.board-write.th_tc th {padding:13px 0 12px 0px; text-align:center;}
.board-write.th_tc th span {margin-left:-15px;}
.board-write td {border-top:1px solid #e5e5e5; height:36px; word-break: break-all; font-weight: 300; line-height:20px; padding:10px 10px 10px 10px; color: #666;}
.board-write td.tc {text-align:center;  padding:12px 0 11px 0px;}

.board-write td.file a { color:#737070; display:inline-block; padding-left:22px; background:url(img/ico/add_file.gif) no-repeat left center;}
.board-write .input {min-height: 40px; line-height: 40px; width: 100%; border-radius:4px; }
.board-write .select {border-radius:4px; }
.board-write .textarea {border-radius:4px; }



.imp { color:#82308e; font-size:14px; width:10px; display:inline-block; zoom:1; *display:inline;}
.board-write th .totalW {padding:0px 20px 0px 0px;}
.board-write th .totalW li {color:#2d2d2d; height:25px; font-size:13px; line-height:25px; position:relative; padding-right:120px;}
.board-write th .totalW li span { display:block; position:absolute; right:0px; top:0px; color:#2d2d2d;}
.board-write th .totalW li.total { height:30px; color:#81308d; font-size:18px; line-height:30px; margin-top:16px; padding-top:10px; border-top:1px solid #d1d1d1;}
.board-write th .totalW li.total span {top:10px; color:#81308d;}
.board-write.bg_no th {background:none;}




.table_style {clear: both; width:100%; border-top:2px solid #5f6062;}
.table_style thead tr th {background-color: #686868; font-size:14px; border:1px solid #686868; color: #fff; padding:10px 0 11px;}
.table_style tbody tr th {background-color: #f0f0f0; border:1px solid #dddddd; padding:12px 0 11px; color:#3c3c3c; font-size:14px;}
.table_style tbody tr td {border:1px solid #dddddd; line-height:20px; color:#575757; font-size:13px; padding:10px 0px 10px 13px;}
.layers .table_style tbody tr td {padding:23px 0px 20px 22px;}
#Ne_Popw .layers .table_style tbody tr td {padding:13px 10px 13px 10px; word-break:keep-all; word-wrap:break-word;}
.table_style tbody tr td.subject {padding-left:20px; padding-right: 10px; text-align: left;}


.st_thead thead tr th {background-color:#ececec; color:#3b3b3b; border:1px solid #dddddd;}
.st_thead tbody tr th {background-color:#f4f4f4;}


.table_style1 {clear:both; width:100%; table-layout: fixed}
.table_style1.tl td {text-align: left; padding-left:18px; padding-right:10px;}
.table_style1.tl th {text-align: left; padding-left:18px; padding-right:10px; }
.table_style1 thead tr th {background-color:#fff; color: #333333; padding:14px 2px; border:1px solid #d9d9d9; font-weight:400; word-break:break-all; text-align: center;}
.table_style1 thead tr:first-child th {border-top:none;}
.table_style1 tbody tr th {background-color: #f4f5f8; border-bottom:1px solid #d9d9d9; padding:10px 0 9px;font-weight:400; }

.table_style1 tr.br_no td {border-left:none; border-right:none; }
.table_style1 tr.br_no th {border-left:none; border-right:none; }
.table_style1 tr.br_no2 td {border-left:none; background: #666666; color: #fff; border-right:none; }
.table_style1 tr.br_no2 th {border-left:none; background: #666666; color: #fff; border-right:none; }



.table_style1 tbody tr td {	border:1px solid #d9d9d9; height: 25px; line-height:20px; padding:10px 5px; text-align: center; font-weight: 300;  word-wrap: break-word; color: #5c5c5c}
.table_style1 tbody tr th {border:1px solid #d9d9d9;}
.table_style1 tbody tr th.tl {padding-left:18px; padding-right:10px; text-align:left; word-break:break-all;}
.table_style1 tbody tr td.subject {padding-left:18px; padding-right:10px; text-align:left; word-break:break-all;}
.table_style1 tbody tr .left_line {border-left:1px solid #d5d5d5 !important;}
.table_style1 .input {min-height: 40px; line-height: 40px; width: 100%;}

.word_keep td {word-break: keep-all !important}
.word_keep th {word-break: keep-all !important}
.word_break td {word-break:break-all !important}
.word_break th {word-break:break-all !important}

.bg_no {background:none;}



.file_nameW {border:1px solid #d5d5d5; margin-top:5px; height:35px;}
.file_name {padding:0px 30px 0px 13px; position:relative; line-height: 33px;}
.file_name a {position:absolute; right:10px; top:0%; height:33px; line-height:33px;}
.file_name img {vertical-align: middle; }
.file_name span {display: inline-block; vertical-align: middle; line-height: 20px; color: #646464;}
.file_input2 {margin-top:5px; position:relative;}
.file_input2 .bt {display:block; text-align:center; background:#333333}
.file_input2 .bt span {display:inline-block; padding-left:30px; height:43px; line-height:43px; background:url(../img/common/file.png) no-repeat left center; background-size:24px auto; color:#fff; font-size:14px;}
input.fileup {position: absolute; top: 0; left: 0; display: inline-block; width: 100%; height: 140px; opacity: 0;}

.event_list {margin:-20px -10px; overflow:hidden}
.event_list > li {float: left; width: 25%; box-sizing: border-box; padding:20px 10px;}
.event_list .box a {display: block; position: relative; }
.event_list .box a:hover .txt_t {color: #009bfa}
.event_list .box a:hover .pic:After {display: block; content: ""; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; box-sizing: border-box; border:1px solid #0a46b0; border-radius:30px; }
.event_list .box .txt_t {display: block; font-size:18px; color: #333333; font-weight:400; margin:10px 0px; line-height:24px; height: 48px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;}
.event_list .box .date {display: inline-block; padding-right: 10px; font-size: 16px; color: #999999; font-weight:300; line-height:25px; vertical-align: top;}
.event_list .box .status {display: inline-block; font-size:12px; color: #999999; font-weight:100; line-height:23px; border: 1px solid #ccc; padding: 0px 5px; border-radius:4px; min-width: 34px; text-align: center; vertical-align: top;}
.event_list .box .status.on {color: #fff; background: #2f80ed; border-color:#2f80ed }

.event_list .box .pic {display: block; border: 1px solid #fff; border-radius:30px; overflow: hidden; padding-bottom: 104.4776119%; position: relative;}
.event_list .box .pic img {position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%); max-width: 110%; max-height: 110%;}
.event_list .box .pic2 {padding-bottom:177.78%}
.event_list .box .pic2 img {left:0px; top:0px; width:100%; height:100%; transform: none; object-fit:cover}






/* 첨부파일 버튼 디자인 */
.file_upload { /*padding-right:85px; padding-right:100px;*/ position:relative;}
.file_upload label {cursor:pointer; display:inline-block; overflow:hidden; padding: 0px 22px; height: 40px; line-height: 39px; background:#757a85; color: #fff;}
.file_upload label input {position:absolute; width:0; height:0; overflow:hidden; padding:0px; border:none;}
.file_upload > input {color:#737070; font-size:1em; background-color: #ffffff; border: solid 1px #ccc; width:100%;  box-sizing:border-box; -moz-box-size:border-box; min-height: 40px; line-height: 38px;}

.file_area {margin-top: 10px; width: 100%;}
.file_area > li {overflow:hidden; padding: 5px 35px 5px 5px; background:#f9f9f9; border-bottom:1px solid #ddd; position: relative;}
.file_area > li:first-child {border-top:1px solid #ddd;}
.file_area > li > span {display:block; vertical-align: middle; word-break: break-all;  width: 50%; float: left; box-sizing: border-box; padding: 0px 5px;}
.file_area > li > span.name {color:#337ab7; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.file_area > li .del {position: absolute; right: 5px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); border: 1px solid #ccc; border-radius:3px; background: #fff; height: 20px; line-height: 18px; min-width: 30px; text-align: center; color: #000;}
.file_area.img > li {display:inline-block; padding:5px; border:none;}
.file_area.img > li .pic {display:block; border:1px solid #ccc; padding:3px;}
.file_area.img > li > span {display:block; max-width:100px; float:none; width:100%;}
.file_area.img > li .del {position:relative; display:block; right:auto; top:auto; margin-top:5px; transform:none; -webkit-transform:none;}




.file_W {position:relative;}
.file_input { /*padding-right:85px;*/ padding-left:100px; border: 1px solid #ccc; border-radius:4px; position:relative; overflow: hidden}
.file_input label { position:absolute; left:4px; top:4px; cursor:pointer; display:inline-block; overflow:hidden; padding: 0px 17px; height:28px; line-height:28px; background:#eff1f6; color: #999999; border: 1px solid #ccc; border-radius: 4px; font-size: 15px;}
.file_input label input {position:absolute; width:0; height:0; overflow:hidden; padding:0px; border:none;}
.file_input > input {color:#666; padding-left: 10px; padding-right: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; font-size:1em; background-color: #ffffff; border:none; width:100%;  box-sizing:border-box; -moz-box-size:border-box; min-height:38px; line-height: 38px;}
.file_input1 label { position:relative; right:auto; top:0px;}
.re .add_file {right: 30px;}
.add_file {position:absolute; right:0; top:0px;}
.add_plus {display: inline-block; vertical-align: middle; white-space: nowrap; zoom: 1;}
.add_plus span { padding: 0 10px; text-align: center; display: inline-block; vertical-align: middle; border: 1px solid #59b3fe; border-radius:4px; height:40px; line-height: 38px; font-size:15px; min-width:75px; box-sizing: border-box; background: #59b3fe; color: #fff;}
.add_plus span.red {color: #e20e20;}
.input_del { position: absolute;   right: 0; top:0px;}
.input_del span { padding: 0 10px; text-align: center; display: inline-block; vertical-align: middle; border: 1px solid #333; border-radius:4px; height:40px; line-height: 38px; font-size:15px; min-width:75px; box-sizing: border-box; background: #fff; color: #333;}

#file_add li.pt5, #option_add li.pt5, #file_add_img li.pt5 {position: relative;}


.comment_enter {background: #f3f4f8; padding: 20px 140px 20px 20px; min-height: 100px; position: relative;}
.comment_enter .user {width:100px; height: 100px; overflow: hidden; border-radius:100%; position: absolute; left:30px; top:20px;}
.comment_enter .user img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.comment_enter .btnSubmit {position: absolute; right: 20px; top: 20px; overflow: hidden; border-radius:6px; }
.comment_enter .btnSubmit span {padding: 0px 30px 0px 30px; width:50px; color: #fff; border: 1px solid #333333; background: #333333; height:98px; line-height:98px; font-size:18px;}

.comment_list_wrap {border-top:1px solid #000; margin-top: 10px;}
.comment_list {padding: 20px 20px 20px 135px; min-height: 100px; position: relative;}
.comment_list .user {width:100px; height: 100px; overflow: hidden; border-radius:100%; position: absolute; left:30px; top:20px;}
.comment_list .user img {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.comment_list .name {width:100px; position: absolute; left:10px; top:20px; word-break: break-all; font-size: 16px; color: #333333; font-weight:300;}
.comment_list .comment { padding-bottom: 5px; color: #000000; font-weight:300;}
.comment_list .date {padding-right: 5px; color: #666666; font-weight:300; padding-top: 5px; display: inline-block}
.comment_list .re_bt {padding-top: 5px;}
.comment_list .re_bt button {display: inline-block; outline: none; font-size: 16px; color: #000; font-weight:300; padding-top: 5px;}
.comment_list .re_bt button:after {display:inline-block; content: "▲"; font-size:10px; vertical-align: top; padding-top:4px; padding-left:15px;}
.comment_list .re_bt button.on:after {display:inline-block; content: "▼"; font-size:10px; vertical-align: top; padding-top:4px; padding-left:15px;}
.comment_list_wrap .btns {overflow: hidden; position: absolute; right:20px; top:20px;}
.comment_list_wrap .btns > li {float: left; margin-left:20px;}
.comment_list_wrap .btns > li:first-child {margin-left:0px;}
.comment_list_wrap .btns > li > a {display: block; line-height: 40px; color: #000; font-weight: 600; font-weight: 15px;}
.comment_list_wrap .btns > li > a.on .ico {display: inline-block; vertical-align: top; border: 1px solid #fff; background: #f23855; border-radius:100%; width:40px; height: 40px; overflow: hidden; box-sizing: border-box; padding:9px 0px 0px 0px; text-align: center;}
.comment_list_wrap .btns > li > a .ico {display: inline-block; vertical-align: top; border: 1px solid #ccc; background: #fff; border-radius:100%; width:40px; height: 40px; overflow: hidden; box-sizing: border-box; padding:9px 0px 0px 0px; text-align: center;}

.comment_write {background: #f3f4f8; padding:20px 20px 20px 135px; position: relative;}
.comment_write .write {position: relative; padding: 0px 110px 0px 27px; margin-top: 10px; background: url(../img/common/re.png) no-repeat 0px 10px;}
.comment_write .write .bt {display: block; width:105px; height: 48px; border: 1px solid #ccc; border-radius:3px; text-align: center; background: #fff; color: #000000; font-size: 16px; position: absolute; right: 0px; top: 0px; line-height: 48px;}

.comment_write .re_list > li {position: relative; padding-left: 27px; margin-top: 15px; background: url(../img/common/re.png) no-repeat 0px 0px;}
.comment_write .re_list > li:first-child {margin-top:0px;}
.comment_write .re_list > li > .box {padding:0px 220px 0px 90px; position: relative; font-size: 16px; color: #000000; font-weight: 300; }
.comment_write .re_list > li > .box .name {width: 80px; position: absolute; left: 0px; top: 0px; color: #333333}
.comment_write .re_list > li > .box .date {color: #666666; padding-top: 5px; display: inline-block; padding-right: 5px;}
.comment_write .re_list > li > .box .btns {right:0px; top:8px;}








/* 980px 이하 */
@media screen and (max-width:980px) {
   
    
    
}
/* 768px 이하 */
@media screen and (max-width:767px) {
    .file_input {padding-left: 80px;}
    .file_input label {font-size: 12px; padding: 0px 12px;}
    
    .add_plus span {font-size: 13px; min-width: 55px;}
    .input_del span  {font-size: 13px; min-width: 55px;}

    .bbs_search_in.two_col .two_cell {float: none; clear: both; width:100% !important; padding-left:100px; padding-right: 0px !important}
    .bbs_search_in.two_col .cell01 {margin-bottom: 5px;}
    .bbs_search .two_col .btn_search {height:84px;}
    
	.comment_write .re_list > li > .box {padding:0px 0px 0px 0px; font-size:15px;}
	.comment_write .re_list > li > .box .name {position: relative; left: auto; top: auto; width: 100%; padding-bottom:0px; font-weight: 400;}
	.comment_list {font-size: 15px; padding: 15px;}
	.comment_list .name {position: relative; left: auto; top: auto; width: 100%; padding-bottom: 10px; font-weight: 400;}
	.comment_list .re_bt button {font-size: 14px;}
	.comment_list .re_bt button:after {font-size: 8px; padding-top: 3px; padding-left: 11px;}

	.comment_write {padding: 15px;}
	

	.comment_enter .user {width:80px; height:80px; left:20px;}
	.comment_enter {padding:15px; }
	.comment_enter .textarea {height:80px !important;}
	.comment_enter .btnSubmit {position:relative; right: auto; top: auto; display:block; margin-top:10px;}
	.comment_enter .btnSubmit span {width: auto; height: auto; padding:15px; line-height:140%; font-size: 16px; display:block;}
	
	.next_list {padding-top: 0px;}
	.next_list dl {float: none; width: 100%; padding: 0px 0px 0px 10px !important; height: 55px; line-height: 55px; }
    .next_list dl dd {text-align: left; border-right: none !important; height: 55px; line-height: 55px;padding: 0px 10px !important}
    .next_list dl.prev {border-top:1px solid #ccc }
    .next_list dl.prev dt {left:0px; right: auto; padding-left:30px; padding-right:0px; background-position:left center}
    .next_list dl.prev dd {text-align: left}
    .next_list_wrap .btn_list {position: relative; display: block; left: auto; top: auto; margin: 0px auto; width: auto; max-width:180px; }
    
   
    .view_date {padding-bottom: 20px;}
    .view_date > ul li.file .txt_t {background-size:auto 20px; padding-left: 20px;}
    .view_date > ul li .txt_t {padding-left: 20px;}
	.view_date > ul li {float: none !important;}

    
    .view_tit {margin-top:45px; padding: 10px;}
    .view_tit .go_list {transform: none; top: 0px; margin-top: -40px; left: 0px;}

    

}

/* 600px 이하 */
@media screen and (max-width:599px) {
    table.board-list {font-size:13px}
    
    
    .board-write {font-size:13px;}

    .paging a {font-size:13px; margin: 0px 2px; padding:0px;}
    

    .paging a.first, .paging a.last {width:28px; height: 28px;}
    .paging a.next {width: 28px; height:28px; margin-left:0px;}
    .paging a.prev {width: 28px; height:28px; margin-right:0px;}
 

    .table_view_list {margin-left: -15px;}
    .table_view_list > li.fr {float: left !important} 
    .table_view_list > li {margin-right: 15px; padding-left: 15px;}
	
	.notice_list > li {padding: 5px 0px;}
    .notice_list > li > a .date > strong {font-size: 30px;}
    .notice_list > li > a {padding: 15px 30px 15px 70px;}
    .notice_list > li > a .date {width: 60px;}
    
    

    
}


/* 480px 이하 */
@media screen and (max-width:479px) {
    table th {word-break: break-all;}
	
	.code_area {padding-left: 70px;}
	.code_area .code {width:70px;}
    
    .board-write td {padding:8px 5px; height: auto;}
    #inner_wrap table tbody tr td {font-size:1em !important; padding: 5px}
    #inner_wrap table tbody tr th {font-size:1em !important; padding: 5px}
    #inner_wrap table thead tr th {font-size:1em !important; padding: 5px}
    #inner_wrap table thead tr th.td_tit  {font-size:14px !important; padding:10px}
    #inner_wrap table tbody tr td .btnSmall span {padding: 3px 6px 3px 6px; font-size:12px;}
    .board-write .input {min-height:36px !important; line-height: 36px !important; padding-left: 5px;}
    .board-write .btnNormalB span {padding: 0px 22px; height:36px; line-height:35px;}
    .board-write .btnNormalB.cancel span {padding: 0px 20px; height:34px; line-height:33px;}
    .file_input > input {min-height:36px; line-height:34px; padding-left: 5px;}
    .file_input label {padding: 0px 5px; height: 26px; line-height:26px;}
    .file_input {padding-left: 65px;}
    .add_plus span {font-size: 12px; min-width: 50px; height: 38px; line-height: 37px;}
    .input_del span {font-size: 12px; min-width: 50px; height: 38px; line-height: 37px;}
    
    
    .select_ds select {padding: 0px 0px 0px 5px; height:36px;}
    .select {height:36px;}
    table.board-list td .ico {line-height: 18px; height: 20px; min-width: 44px;}
    table.board-list {font-size: 12px;}

    

    .bbs_search {margin-bottom:10px;}
	.bbs_search_in {padding:0px;}
	.bbs_search_in .select { position:relative; margin-bottom:5px; width:100%;}
	.bbs_search_in .btn_search { position:relative; display:block; margin:5px 0px 0px 0px; width:100%;}
    .bbs_search .two_col .btn_search {height:40px;}
    .bbs_search_in.two_col .two_cell {padding-left: 80px; margin-bottom: 0px;}
    .bbs_search_in.two_col .two_cell .pa {font-size: 13px; }
    
    
    
    
    .xans-board-commentwrite span.ib {display:block !important; width:100%;}
    .xans-board-commentwrite span.ib label {display: inline-block; vertical-align: middle; min-width:70px;}
	table .w_cell { display:none;}
    table.board-list {margin-left: -1px;}
    .xans-board-commentform {padding: 5px 10px 10px;}
    .xans-board-commentform .view {padding-right:103px;}
    .xans-board-commentform .submit .btnSubmit span {padding:0px 10px; }
    .xans-board-commentwrite {padding: 5px 10px 10px;}
    .xans-board-commentwrite .view {padding: 0 53px 0 0;}
    .xans-board-commentwrite .submit span {padding:0px 10px; }
    
    .input {min-height: 36px !important; line-height: 36px !important; padding-left: 5px;}
    .select {min-height: 36px !important; line-height: 36px !important; padding-left: 5px;}
    .select_ds select {padding: 0px 0px 0px 5px; height: 36px;}


	.next_list dl {padding-left:70px; height: 45px; line-height: 45px; padding-left: 90px !important;}
    .next_list dl dt {font-size: 13px; padding-left:20px; left: 10px; background-position:13px left !important}
    .next_list dl dd {font-size:13px; height: 45px; line-height: 45px; padding-left: 15px}
    .next_list dl dd.date {padding-right: 15px}
    .next_list dl.prev dt {left:10px; padding-left:20px;}
    


    
    .view_tit {padding: 10px; margin-bottom: 10px;}
    .view_tit .v_tit {font-size: 1.4em;}
    .view_tit > p {font-size: 1.2em;}
    .view_sns li a {width:24px;}

    
    .view_con {padding:10px 0px;}
	
	.comment_list {font-size: 13px;}
	.comment_list .name {font-size: 15px;}
	
	.comment_write .re_list > li > .box {font-size: 13px;}
	.comment_write .write {padding-right:80px; background-position:left 1px;}
	.comment_write .write .bt {width:75px; font-size:15px;}


    
   
    
}

/* 320px 이하 */
@media screen and (max-width:329px) {
	

    
    
}


